uuid: f6908a06-6071-4467-a801-fd5323e54e40
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_public_address
    - taxonomy.vocabulary.showroom
  module:
    - address
id: taxonomy_term.showroom.field_public_address
field_name: field_public_address
entity_type: taxonomy_term
bundle: showroom
label: Address
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  available_countries: {  }
  langcode_override: ''
  field_overrides:
    givenName:
      override: optional
    additionalName:
      override: optional
    familyName:
      override: optional
    organization:
      override: optional
    addressLine1:
      override: optional
    addressLine2:
      override: optional
    postalCode:
      override: optional
    sortingCode:
      override: optional
    dependentLocality:
      override: optional
    locality:
      override: optional
    administrativeArea:
      override: optional
  fields: {  }
field_type: address
